View Issue Details

IDProjectCategoryView StatusLast Update
0004776Talerdocumentationpublic2016-11-20 03:26
ReporterChristian GrothoffAssigned ToMarcello Stanisci 
PrioritynormalSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Version0.1 
Target Version0.2Fixed in Version0.2 
Summary0004776: need tutorial chapter on back office
DescriptionThe merchant frontend tutorial needs to be extended by a chapter about the back office integration (tracking API).
TagsNo tags attached.

Activities

Marcello Stanisci

2016-11-16 23:09

manager   ~0011500

Added in 85395bd (merchant-frontend-examples).

Issue History

Date Modified Username Field Change
2016-11-12 14:24 Christian Grothoff New Issue
2016-11-12 14:24 Christian Grothoff Status new => assigned
2016-11-12 14:24 Christian Grothoff Assigned To => Marcello Stanisci
2016-11-15 00:40 root Target Version 0.2 => 0.3
2016-11-16 23:09 Marcello Stanisci Status assigned => resolved
2016-11-16 23:09 Marcello Stanisci Resolution open => fixed
2016-11-16 23:09 Marcello Stanisci Category mechant backend => documentation
2016-11-16 23:09 Marcello Stanisci Note Added: 0011500
2016-11-16 23:17 Christian Grothoff Fixed in Version => 0.2
2016-11-16 23:17 Christian Grothoff Target Version 0.3 => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed